<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Simple System</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	
</head>
<body>
	<h1>DB's Restaurant</h1>
	<p class="slogan">Malabon's <b>BEST</b> Resto since 1998</p>
	<!-- Menu Start -->
	<table>
		<thead>
			<tr>
				<th colspan="2">Breakfast / Silogs</th>
				<th>Desserts</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Pancake</td>
				<td>Tapsilog</td>
				<td>Halo-halo</td>
			</tr>
			<tr>
				<td>Pan de sal(Ube)</td>
				<td>Hotsilog</td>
				<td>Leche Flan</td>
			</tr>
			<tr>
				<td>Sopas</td>
				<td>Tosilog</td>
				<td>Buko Pandan</td>
			</tr>
			<tr>
				<td>Spaghetti</td>
				<td>Chicksilog</td>
				<td>Saging Con Yelo</td>
			</tr>
			<tr>
				<td>Pancit Bihon</td>
				<td>Longsilog</td>
				<td>Mais con Yelo</td>
			</tr>
			<tr>
				<td>Pancit Palabok</td>
				<td>Masilog</td>
				<td>Pichi- pichi</td>
			</tr>
		</tbody>
	</table>
	<!-- Menu Start -->

	<!-- List Start -->
	<div id="custChoice">
		<h2>Customer's Choice</h2>
		<ol>
			<li>Tapsilog</li>
			<li>Pancit Malabon</li>
			<li>Pan de sal(Ube)</li>
		</ol>
	</div>
	
	<div id="available">
		<h2>Available Today</h2>
		<ul>
			<li>Carbonara</li>
			<li>Pancit Malabon</li>
			<li>Onion Rings</li>
			<li>Piaya</li>
		</ul>
	</div>
	<!-- List End -->

	<!-- Form Start -->
	<h2>Order Now!</h2>
	<form>
		<label for="fullname">Full Name: </label>
		<input type="text" name="fullname" id="fullname">
		<br>
		<br>
		<label for="address">Address: </label>
		<input type="text" name="address" id="address">
		<br>
		<br>
		<label for="order">Your order: </label>
		<input type="text" name="order" id="order">
		<br>
		<br>
        <select>
            <option value="dineIn">Dine-In</option>
            <option value="takeOut">Take-Out</option>
        </select>
        <br>
        <br>
        <button>Order Now</button>
	</form>
	<!-- Form End -->

	<!-- Social Media Account Start -->
	<h2>Our Social Media Account</h2>
	<div id="socials">
		<a href="facebook.com">Facebook</a>
		<a href="instagram.com">Instagram</a>
		<a href="twitter.com">Twitter</a>
	</div>
	<!-- Social Media Account End -->

	<!-- Footer Start -->
	<footer>
		<p>DB's Restaurant &#169; <span>Malabon's <b>BEST</b> Resto since 1998</span></p>
		 
	</footer>
</body>
</html>
